Loading...
Searching...
No Matches
AVCIExy Struct Reference
libavutil » Mathematics » Colorspace Utility

Struct containing chromaticity x and y values for the standard CIE 1931 chromaticity definition. More...

`#include <libavutil/csp.h>`

## Data Fields

AVRational | x
AVRational | y

## Detailed Description

Struct containing chromaticity x and y values for the standard CIE 1931 chromaticity definition.

Definition at line 56 of file csp.h.

## Field Documentation

## x

AVRational AVCIExy::x

Definition at line 57 of file csp.h.

## y

AVRational AVCIExy::y

Definition at line 57 of file csp.h.

The documentation for this struct was generated from the following file:

- libavutil/csp.h